main {
    display: flex;
    flex-direction: column;
    padding-top: 4rem;
    text-align: center;
}

.center-container > .home-link {
    display: block;
}

.center-container > .home-link > img {
    height: 4rem;
}

.center-container > .secondary-button {
    display: flex;
    width: 100%;
    margin-top: 2rem;
    margin-bottom: 1rem;
    padding: 1rem;
}

.center-container > form {
    width: 100%;
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.center-container > form > input[type=submit] {
    width: 100%;
}

.authentication-bottom-subtitle {
    margin-top: auto;
    padding-top: 2rem;
}

@container (min-width: 40rem) {
    .center-container > .secondary-button,
    .center-container > form {
        width: 20rem;
        margin-left: auto;
        margin-right: auto;
    }
}
